<?xml version="1.0" encoding="gb2312"?>
<!--Tone 1.0 config-->
<Config>
    <Tone>
      <common>
           <thRatioFace>0.002</thRatioFace>
           <realityDistance> 90.0 </realityDistance>
      </common>
      <Landscape>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <check_exif_valid> 1 </check_exif_valid>
          <check_skin_mask_valid> 0 </check_skin_mask_valid>
          <use_P3_ccm> 0 </use_P3_ccm>
          <use_yProtSunset> 1 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <highPixRatioThresh> 0.0005 </highPixRatioThresh>
          <!--            low high   -->
          <pixValueThresh>128 240</pixValueThresh>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 1 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   gainMaxErr   blueclip   maxvalue   gain    ccm_blend  a      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  [1,200]      [bool]     [1,16]   [0,100]   [bool]           -->
              <param0>  0               0.01        20              0.0           0.95  0.90   0.5     128         32            0         16.0     1.0      1  0.3  1.5 </param0>
              <param1>  60              0.01        20              0.0           0.95  0.90   0.5      64         16            1         12.0     1.0      1  0.3  1.5 </param1>
              <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         16            1          8.0     1.0      1  0.3  1.5 </param2>
              <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         15            1          4.0     1.0      1  0.3  1.5 </param3>
              <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         12            1          4.0     1.0      1  0.3  1.5 </param4>
              <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         10            1          4.0     1.0      1  0.3  1.5 </param5>
              <param5>  8000            0.01        20              0.0           1.0   1.0    0.5      40         10            1          4.0     1.0      1  0.3  1.5 </param5>
              <param6>  10000           0.01        20              0.0           1.0   1.0    0.5      30          8            1          4.0     1.0      1  0.3  1.5 </param6>
              <param7>  15000           0.01        20              0.0           1.0   1.0    0.5      12          8            1          4.0     1.0      1  0.3  1.5 </param7>
              <param8>  20000           0.01        20              0.0           1.0   1.0    0.5      10          8            1          4.0     1.0      1  0.3  1.5 </param8>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>0</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>   4    4 4.5 4.5 4.5 4.5   4   4   4   4   4   4   2   2   2 </param_gainlimit>
            <param_gainMin>  0.5  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
          <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
          </vignetting>
      </Landscape>
      <Portrait>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <use_P3_ccm> 0 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <check_exif_valid> 1 </check_exif_valid>
          <check_skin_mask_valid> 0 </check_skin_mask_valid>
          <highPixRatioThresh> 0.0005 </highPixRatioThresh>
          <!--            low high   -->
          <pixValueThresh>128 240</pixValueThresh>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 1 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   gainMaxErr  blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  [1,200]    [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param0>
              <param1>  50              0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param1>
              <param2>  200             0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param2>
              <param3>  400             0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param3>
              <param4>  600             0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param4>
              <param5>  800             0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param5>
              <param6>  20000           0.01        20              0.0           1.0   1.0    0.5     128        50          0          16.0     1.0     1  0.3  1.5</param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>1</use_roi>
            <newFaceAE>1</newFaceAE>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
            <param_gainMin>  0.1  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1080 -340 -180 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1080 -340 -180 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 200  400   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 200  400   500  600  800  800 1000  1200
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
          <eyeRelight>
            <enable> 1 </enable>
            <!--     light_lev    HF_ratio      LF_ratio       pos_gain                                 neg_gain                        dif_gain                     -->
            <!--     [0,1280000]  [0.0, 1.0]    [0.0, 1.0]     x4[0.0, 255.0]         y3[0.0, 10.0]     x2[0.0, 255.0]   y2[0.0, 1.0]   x2[0.0, 255.0]   y2[0.0, 1.0]-->
            <param0>  0               0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param0>
            <param1>  50              0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param1>
            <param2>  200             0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param2>
            <param3>  400             0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param3>
            <param4>  600             0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param4>
            <param5>  800             0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param5>
            <param6>  20000           0.5           1.0        20   30   35   45     2.0  1.0  0.75     20    40         0.03  0.3      10   60          1.0  0.3</param6>
          </eyeRelight>
      </Portrait>
      <RealitySense>
          <tone_dim> 2 </tone_dim>
          <use_yuv_net2> 1 </use_yuv_net2>
          <check_exif_valid> 1 </check_exif_valid>
          <check_skin_mask_valid> 0 </check_skin_mask_valid>
          <use_P3_ccm> 0 </use_P3_ccm>
          <use_yProtSunset> 1 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <highPixRatioThresh> 0.0005 </highPixRatioThresh>
          <!--            low high   -->
          <pixValueThresh>128 240</pixValueThresh>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 1 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   gainMaxErr   blueclip   maxvalue   gain    ccm_blend  a      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  [1,200]      [bool]     [1,16]   [0,100]   [bool]           -->
              <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         32            0         16.0     1.0      1  0.3  1.5 </param0>
              <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         16            1         12.0     1.0      1  0.3  1.5 </param1>
              <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         16            1          8.0     1.0      1  0.3  1.5 </param2>
              <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         15            1          4.0     1.0      1  0.3  1.5 </param3>
              <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         12            1          4.0     1.0      1  0.3  1.5 </param4>
              <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         10            1          4.0     1.0      1  0.3  1.5 </param5>
              <param5>  8000            0.01        20              0.0           1.0   1.0    0.5      40         10            1          4.0     1.0      1  0.3  1.5 </param5>
              <param6>  10000           0.01        20              0.0           1.0   1.0    0.5      30          8            1          4.0     1.0      1  0.3  1.5 </param6>
              <param7>  15000           0.01        20              0.0           1.0   1.0    0.5      12          8            1          4.0     1.0      1  0.3  1.5 </param7>
              <param8>  20000           0.01        20              0.0           1.0   1.0    0.5      10          8            1          4.0     1.0      1  0.3  1.5 </param8>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>0</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>   4    4 4.5 4.5 4.5 4.5   4   4   4   4   4   4   2   2   2 </param_gainlimit>
            <param_gainMin>  0.5  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
          <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
          </vignetting>
      </RealitySense>
      <VividNight>
          <tone_dim> 2 </tone_dim>
          <use_yuv_net2> 1 </use_yuv_net2>
          <check_exif_valid> 1 </check_exif_valid>
          <check_skin_mask_valid> 0 </check_skin_mask_valid>
          <use_P3_ccm> 0 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <highPixRatioThresh> 0.0005 </highPixRatioThresh>
          <!--            low high   -->
          <pixValueThresh>128 240</pixValueThresh>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 1 </macro_bypassHdr>
          <slightDrcParams>
            <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain    ccm_blend  a      -->
            <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  [1,200]     [bool]     [1,16]   [0,100]   [bool]           -->
            <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         32           0         16.0     1.0      0  0.6  1.5 </param0>
            <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         16           1         12.0     1.0      0  0.6  1.5 </param1>
            <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         16           1          8.0     1.0      0  0.6  1.5 </param2>
            <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         15           1          4.0     1.0      0  0.6  1.5 </param3>
            <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         12           1          4.0     1.0      0  0.6  1.5 </param4>
            <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         10           1          4.0     1.0      0  0.6  1.5 </param5>
            <param6>  20000           0.01        20              0.0           1.0   1.0    0.5      40         10           1          4.0     1.0      0  0.6  1.5 </param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>0</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>   4    4   4   4   4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
            <param_gainMin>  0.5  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
          <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
          </vignetting>
      </VividNight>
      <VividPortrait>
          <tone_dim> 2 </tone_dim>
          <use_yuv_net2> 1 </use_yuv_net2>
          <use_P3_ccm> 0 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <check_exif_valid> 1 </check_exif_valid>
          <check_skin_mask_valid> 0 </check_skin_mask_valid>
          <highPixRatioThresh> 0.0005 </highPixRatioThresh>
          <!--            low high   -->
          <pixValueThresh>128 240</pixValueThresh>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 1 </macro_bypassHdr>
          <slightDrcParams>
            <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain      -->
            <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  1,200]     [bool]     [1,16]   [0,100]    -->
            <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param0>
            <param1>  50              0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param1>
            <param2>  200             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param2>
            <param3>  400             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param3>
            <param4>  600             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param4>
            <param5>  800             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param5>
            <param6>  20000           0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param6>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>1</use_roi>
            <newFaceAE>1</newFaceAE>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
            <param_gainMin>  0.1  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1080 -340 -180 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1080 -340 -180 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 200  400   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 200  400   500  600  800  800 1000  1200
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
          <eyeRelight>
            <enable> 1 </enable>
            <!--     light_lev    HF_ratio      LF_ratio       pos_gain                                 neg_gain                        dif_gain                     -->
            <!--     [0,1280000]  [0.0, 1.0]    [0.0, 1.0]     x4[0.0, 255.0]         y3[0.0, 10.0]     x2[0.0, 255.0]   y2[0.0, 1.0]   x2[0.0, 255.0]   y2[0.0, 1.0]-->
            <param0>  0               0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param0>
            <param1>  50              0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param1>
            <param2>  200             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param2>
            <param3>  400             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param3>
            <param4>  600             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param4>
            <param5>  800             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param5>
            <param6>  20000           0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param6>
          </eyeRelight>
          <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
          </vignetting>
      </VividPortrait>
      <VividOthers>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain    ccm_blend  a      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  1,200]     [bool]     [1,16]   [0,100]   [bool]           -->
          <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         50           0         16.0     1.0      0  0.6  1.5 </param0>
          <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         40           1         12.0     1.0      0  0.6  1.5 </param1>
          <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         40           1          8.0     1.0      0  0.6  1.5 </param2>
          <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         40           1          4.0     1.0      0  0.6  1.5 </param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         40           1          4.0     1.0      0  0.6  1.5 </param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         30           1          4.0     1.0      0  0.6  1.5 </param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5      40         20           1          4.0     1.0      0  0.6  1.5 </param6>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>0</use_roi>
          <newFaceAE>0</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>   4    4   4   4   4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.5  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                  -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
        <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
        </vignetting>
      </VividOthers>
      <ProNight>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain    ccm_blend  a      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [1,200]     [bool]     [1,16]   [0,100]   [bool]           -->
          <param0>  0               0.01        20              0.0           0.9   0.95   0.5     128         32           0         16.0     1.0      0  0.6  1.5 </param0>
          <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         16           1         12.0     1.0      0  0.6  1.5 </param1>
          <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         16           1          8.0     1.0      0  0.6  1.5 </param2>
          <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         16           1          4.0     1.0      0  0.6  1.5 </param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         12           1          4.0     1.0      0  0.6  1.5 </param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         10           1          4.0     1.0      0  0.6  1.5 </param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5      40         10           1          4.0     1.0      0  0.6  1.5 </param6>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>0</use_roi>
          <newFaceAE>0</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>   4    4   4   4   4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.5  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                  -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </ProNight>
      <ProPortrait>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [1,200]     [bool]     [1,16]   [0,100]    -->
          <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param0>
          <param1>  50              0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param1>
          <param2>  200             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param2>
          <param3>  400             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5     128         50           0          16.0     1.0     0  0.6  1.5</param6>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>1</use_roi>
          <newFaceAE>1</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>  16   16  16  16  16  16  16  16   8   8   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.1  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1080 -340 -180 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1080 -340 -180 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 0    200   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 200  400   500  600  800  800 1000  1200
                    -3240 -3040 -1280 -540 -380 0 0 200  400   500  600  800  800 1000  1200
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
        <eyeRelight>
          <enable> 1 </enable>
          <!--     light_lev    HF_ratio      LF_ratio       pos_gain                                 neg_gain                        dif_gain                     -->
          <!--     [0,1280000]  [0.0, 1.0]    [0.0, 1.0]     x4[0.0, 255.0]         y3[0.0, 10.0]     x2[0.0, 255.0]   y2[0.0, 1.0]   x2[0.0, 255.0]   y2[0.0, 1.0]-->
          <param0>  0               0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param0>
          <param1>  50              0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param1>
          <param2>  200             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param2>
          <param3>  400             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param3>
          <param4>  600             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param4>
          <param5>  800             0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param5>
          <param6>  20000           0.5           1.0        20   30   35   45     2.0  1.25  0.87     20    40         0.03  0.3      10   60          1.0  0.65</param6>
        </eyeRelight>
      </ProPortrait>
      <ProOthers>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain    ccm_blend  a      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  [1,200]     [bool]     [1,16]   [0,100]   [bool]           -->
          <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         50           0         16.0     1.0      0  0.6  1.5 </param0>
          <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         40           1         12.0     1.0      0  0.6  1.5 </param1>
          <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         40           1          8.0     1.0      0  0.6  1.5 </param2>
          <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         40           1          4.0     1.0      0  0.6  1.5 </param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         40           1          4.0     1.0      0  0.6  1.5 </param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         30           1          4.0     1.0      0  0.6  1.5 </param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5      40         20           1          4.0     1.0      0  0.6  1.5 </param6>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>0</use_roi>
          <newFaceAE>0</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>   4    4   4   4   4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.5  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                  -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </ProOthers>
      <SuperNight>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax    gainMaxErr  blueclip   maxvalue   gain    ccm_blend  a      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]    [1,200]  [bool]     [1,16]   [0,100]   [bool]           -->
          <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128        50          0         16.0     1.0      0  0.6  1.5 </param0>
          <param1>  60              0.01        20              0.0           1.0   1.0    0.5     128        50          1         12.0     1.0      0  0.6  1.5 </param1>
          <param2>  100             0.01        20              0.0           1.0   1.0    0.5     128        50          1          8.0     1.0      0  0.6  1.5 </param2>
          <param3>  300             0.01        20              0.0           1.0   1.0    0.5     128        50          1          4.0     1.0      0  0.6  1.5 </param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5     128        50          1          4.0     1.0      0  0.6  1.5 </param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5     128        50          1          4.0     1.0      0  0.6  1.5 </param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5     128        50          1          4.0     1.0      0  0.6  1.5 </param6>
          <param7>  30000           0.01        20              0.0           1.0   1.0    0.5     128        50          1          4.0     1.0      0  0.6  1.5 </param7>
          <param8>  40000           0.01        20              0.0           1.0   1.0    0.5     20         20           1          4.0     1.0      0  0.6  1.5 </param8>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>0</use_roi>
          <newFaceAE>0</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>   8    8   8   8   8   8   8   8   8   8   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.5  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                  -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </SuperNight>
      <VividFood>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain    ccm_blend  a      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  1,200]     [bool]     [1,16]   [0,100]   [bool]           -->
          <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         50           0         16.0     1.0      0  0.6  1.5 </param0>
          <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         40           1         12.0     1.0      0  0.6  1.5 </param1>
          <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         40           1          8.0     1.0      0  0.6  1.5 </param2>
          <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         40           1          4.0     1.0      0  0.6  1.5 </param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         40           1          4.0     1.0      0  0.6  1.5 </param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         30           1          4.0     1.0      0  0.6  1.5 </param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5      40         20           1          4.0     1.0      0  0.6  1.5 </param6>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>0</use_roi>
          <newFaceAE>0</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>   4    4   4   4   4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.5  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                  -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
        <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
        </vignetting>
      </VividFood>
      <Food>
        <tone_dim> 2 </tone_dim>
        <use_yuv_net2> 1 </use_yuv_net2>
        <check_exif_valid> 1 </check_exif_valid>
        <check_skin_mask_valid> 0 </check_skin_mask_valid>
        <use_P3_ccm> 0 </use_P3_ccm>
        <use_yProtSunset> 0 </use_yProtSunset>
        <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
        <highPixRatioThresh> 0.0005 </highPixRatioThresh>
        <!--            low high   -->
        <pixValueThresh>128 240</pixValueThresh>
        <!--      low  high        -->
        <rgThresh>0.23 0.55</rgThresh>
        <!--      low  high        -->
        <lvThresh>-34 180</lvThresh>
        <!--param size = 4 -->
        <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
        <!--param size = 4 -->
        <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
        <!--               bool    dr_threshold         -->
        <lite_bypass_tone> 0        0   </lite_bypass_tone>
        <under_exposure_bypassHdr_aelv> -32 </under_exposure_bypassHdr_aelv>
        <!--   0 nobypass 1 bypassLite 2bypassAll  -->
        <macro_bypassHdr> 1 </macro_bypassHdr>
        <slightDrcParams>
          <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr blueclip   maxvalue   gain    ccm_blend  a      -->
          <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]  [1,200]     [bool]     [1,16]   [0,100]   [bool]           -->
          <param0>  0               0.01        20              0.0           1.0   1.0    0.5     128         50           0         16.0     1.0      0  0.6  1.5 </param0>
          <param1>  60              0.01        20              0.0           1.0   1.0    0.5      64         40           1         12.0     1.0      0  0.6  1.5 </param1>
          <param2>  100             0.01        20              0.0           1.0   1.0    0.5      64         40           1          8.0     1.0      0  0.6  1.5 </param2>
          <param3>  300             0.01        20              0.0           1.0   1.0    0.5      60         40           1          4.0     1.0      0  0.6  1.5 </param3>
          <param4>  600             0.01        20              0.0           1.0   1.0    0.5      50         40           1          4.0     1.0      0  0.6  1.5 </param4>
          <param5>  800             0.01        20              0.0           1.0   1.0    0.5      40         30           1          4.0     1.0      0  0.6  1.5 </param5>
          <param6>  20000           0.01        20              0.0           1.0   1.0    0.5      40         20           1          4.0     1.0      0  0.6  1.5 </param6>
        </slightDrcParams>
        <use_auto_compensation>
          <param_use> 1 </param_use>
          <niter>20</niter>
          <use_roi>0</use_roi>
          <newFaceAE>0</newFaceAE>
          <param_limit_expo> 6390  16</param_limit_expo>
          <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
          <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
          <param_gainlimit>   4    4   4   4   4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
          <param_gainMin>  0.5  </param_gainMin>
          <faceAE_lut>
              <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
              <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
              <cmp_lut>
                  -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                  -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                  -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
              </cmp_lut>
              <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
              <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
          </faceAE_lut>
        </use_auto_compensation>
        <!--                    bool    smoothThres      overExposureThres              -->
        <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Food>
      <OzMoon>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <check_exif_valid> 1 </check_exif_valid>
          <check_skin_mask_valid> 0 </check_skin_mask_valid>
          <use_P3_ccm> 0 </use_P3_ccm>
          <use_yProtSunset> 1 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <highPixRatioThresh> 0.0005 </highPixRatioThresh>
          <!--            low high   -->
          <pixValueThresh>128 240</pixValueThresh>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -5 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 1 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax  gainMaxErr  blueclip   maxvalue   gain    ccm_blend  a      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200] [1,200]  [bool]     [1,16]   [0,100]   [bool]           -->
              <param0>  0               0.01        20              0.0           0.7   0.8    0.5     128        50          0         16.0     1.0      1  0.3  1.5 </param0>
              <param1>  15              0.01        20              0.0           0.7   0.8    0.5     128        50          0         16.0     1.0      1  0.3  1.5 </param1>
              <param2>  20              0.01        20              0.0           1.0   1.0    0.5     128        50          0         16.0     1.0      1  0.3  1.5 </param2>
              <param3>  60              0.01        20              0.0           1.0   1.0    0.5     128        50          1         12.0     1.0      1  0.3  1.5 </param3>
              <param4>  100             0.01        20              0.0           1.0   1.0    0.5     128        50          1          8.0     1.0      1  0.3  1.5 </param4>
              <param5>  300             0.01        20              0.0           1.0   1.0    0.5     128        50          1          4.0     1.0      1  0.3  1.5 </param5>
              <param6>  10000           0.01        20              0.0           1.0   1.0    0.5      32        32          1          4.0     1.0      1  0.3  1.5 </param6>
              <param7>  18000           0.01        20              0.0           1.0   1.0    0.5       8         8          1          4.0     1.0      1  0.3  1.5 </param7>
              <param8>  20000           0.01        20              0.0           1.0   1.0    0.5       4         4          1          4.0     1.0      1  0.3  1.5 </param8>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>0</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 6390  16</param_limit_expo>
            <param_lvl>       140  130 120 100  90  70  60  40  20  10  0  -10 -20 -30 -40       </param_lvl>
            <param_tag>        54   54  54  54  54  50  46  38  34  30  26  15  11   7   4       </param_tag>
            <param_gainlimit>   4    4 4.5 4.5 4.5 4.5   4   4   4   3   3   3   2   2   2 </param_gainlimit>
            <param_gainMin>  0.5  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
          <vignetting>
            <enable> 1 </enable>
            <blend_ratio>0.4</blend_ratio>
            <param>
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1009 1023 1023 1023 1023 1023 
              585  932 1008 1023 1023 1023 1023 1023  584  932 1008 1023 1023 1023 1023 1023  583  931 1008 1023 1023 1023 1023 1023  588  933 1009 1023 1023 1023 1023 1023
              585  932 1008 1023 1023 1023 1023 1023  586  932 1008 1023 1023 1023 1023 1023  586  932 1009 1023 1023 1023 1023 1023  585  932 1008 1023 1023 1023 1023 1023
              584  931 1008 1023 1023 1023 1023 1023  584  931 1008 1023 1023 1023 1023 1023  582  930 1006 1023 1023 1023 1023 1023  586  932 1006 1023 1023 1023 1023 1023
              583  928 1004 1023 1023 1023 1023 1023  583  924 1002 1021 1023 1023 1023 1023  579  921  998 1018 1023 1023 1023 1023  576  915  992 1013 1020 1022 1023 1023
              567  907  986 1006 1014 1018 1021 1023  560  897  976  997 1006 1012 1017 1023  552  884  964  985  995 1004 1012 1023  544  868  948  971  982  994 1006 1023
              525  846  927  951  964  980  998 1023  514  819  902  927  941  963  988 1023  494  787  870  898  914  942  975 1023  473  748  833  863  881  916  959 1023
              441  706  791  823  843  885  940 1023  414  659  743  779  800  848  919 1023  380  610  692  731  753  807  894 1023  358  558  638  681  704  762  867 1023
            </param>
          </vignetting>
      </OzMoon>
    </Tone>
</Config>